Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Can't install osCommerce 2.2


explorerii1979

Recommended Posts

Hi all,

 

I am new osCommerce, now I have a problems can't fix while installing ...

 

It just stop at the http://www.myshopping.cn/catalog/install/install.php?step=2 after I press the "Continue" button, it just reload the page .... but nothing happened.

 

My server is Windows 2003, I changed php.ini to support register_globals = on

 

And using IIS 6.0 + PHP 5.0.4 (added mysql.dll, mysqli.dll exten) + MySQL 4.1.17

 

Do osCommerce just only working properly under PHP 4.3.x + MySQL 4.0.x + IIS 6.0??

 

If so, do I just need uninstall MySQL 4.1.17, and then later install mySQL 4.0.x + PHP 4.3.x is just ok??

 

thx

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...